Create a manual incident
curl --request POST \
--url https://monitor.aevr.space/api/v1/orgs/{orgId}/incidents \
--header 'Content-Type: application/json' \
--cookie auth-token= \
--data '
{
"monitorId": "<string>",
"name": "<string>",
"message": "<string>",
"isPublic": true
}
'import requests
url = "https://monitor.aevr.space/api/v1/orgs/{orgId}/incidents"
payload = {
"monitorId": "<string>",
"name": "<string>",
"message": "<string>",
"isPublic": True
}
headers = {
"cookie": "auth-token=",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {cookie: 'auth-token=', 'Content-Type': 'application/json'},
body: JSON.stringify({monitorId: '<string>', name: '<string>', message: '<string>', isPublic: true})
};
fetch('https://monitor.aevr.space/api/v1/orgs/{orgId}/incidents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Incidents
Create a manual incident
POST
/
api
/
v1
/
orgs
/
{orgId}
/
incidents
Create a manual incident
Authorizations
sessionCookieAuthapiKeyAuthbearerApiKeyAuth
Signed session cookie returned by the platform auth flows.
Path Parameters
Body
application/json
Response
200
Incident created
⌘I